import axios from "../../utils/axios";

export function addDrug(query) {
    return axios({
        url: "/warehouse/drug/save",
        method: "post",
        data: query
    });
}

export function drugList(query) {
    return axios({
        url: "/warehouse/drug/list",
        method: "get",
        params: query
    });
}

export function filterDurgs(query) {
    return axios({
        url: "/warehouse/drug/filter",
        method: "get",
        params: query
    });
}

export function combineFilter(query) {
    return axios({
        url: "/warehouse/drug/combineFilter",
        method: "get",
        params: query
    });
}

export function importMips(query) {
    return axios({
        url: "/warehouse/drug/import",
        method: "get",
        params: query
    });
}
